
CN Index - Story #7212

Add support for SIDs and altered "archive" functionality

2015-06-16 14:19 - Dave Vieglais

Status: Rejected Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_index_processor Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Subtasks:

Task # 7213: Add indexing support for SIDs Rejected

Task # 7214: Support for altered "archive" functionality Rejected

History

#1 - 2015-06-16 14:20 - Dave Vieglais

- Category set to d1_cn_index_processor

- Assignee set to Skye Roseboom

#2 - 2015-06-30 15:32 - Skye Roseboom

- Status changed from New to Rejected

duplicated 6717, 6718, 6719, 6732

#3 - 2015-07-01 16:19 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0
